import javax.swing.*;
import java.awt.*;

/**
 * Simple applet to test the new DogButton class.  Should be able to
 * add a DogButton just like any other button.
 */
public class DogButtonTest
    extends JApplet
{

    public void init()
    {
	Container pane = getContentPane();
	pane.setLayout(new GridLayout(1, 3));
	// Let's add three DogButtons
	// Remember that we need to pass in this applet so the buttons can
	// find the files.
	pane.add(new DogButton(this));
	pane.add(new DogButton(this));
	pane.add(new DogButton(this));
	resize(600, 150);
    }

}
